@charset "utf-8";

/* Шрифты */
@import url('https://fonts.googleapis.com/css2?family=Rubik:ital,wght@0,300;0,400;0,500;0,700;1,400&display=swap');
/* Общие стили */
html {
	
}
body {
	font-family: 'Rubik', sans-serif;
	margin-top: 3rem;
}
/* Шапка */
header {
	height: 3rem;
}
header .phone {
	color: #fff;
}
.header-section {
	background: #fff url(images/bg.jpg) 50% 0 no-repeat;	
}
.header-section .contacts {
	font-size: 2rem;
	text-align: center;
	line-height: 1.25;
	background-color: rgba(255,255,255,.75);
	color: #f64004;
}
.header-section .promo {
	margin-top: 2rem;
	color: #fff;
	padding: 1rem 0;
}
.header-section .promo .title {
	font-size: 2rem;
	text-align: center;
	padding: 0 1rem;
}
.header-section .promo .item {
	text-align: center;
	font-size: 1.375rem;
	line-height: 1.25;
	padding: 1rem;
}
/* Главное меню */
.navbar-light {
	text-transform: uppercase;
	padding-left: 0;
	padding-right: 0;
}
.navbar-light .navbar-brand {
	font-size: 1.5rem;
}
/* Контент */
#bidform {
	font-size: .875rem;	
}
/* Сайд-бар */
.left-sidebar {
	padding: 0 1rem;
	margin: 1rem 0;
	border-right: 1px dotted #212529;
}
.left-sidebar a {
	line-height: 1.2;
	padding: .25rem 0 .125rem;
}
/* Подвал */
/* Media */
@media (min-width: 768px) and (max-width: 1199px) {
	.left-sidebar a {
		font-size: .875rem;
	}
}
@media (max-width: 991px) {
	h1, .h1 {
		font-size: 2rem;
	}

	h2, .h2 {
		font-size: 1.75rem;
	}

	h3, .h3 {
		font-size: 1.5rem;
	}

	h4, .h4 {
		font-size: 1.25rem;
	}

	h5, .h5 {
		font-size: 1.125rem;
	}

	h6, .h6 {
		font-size: 1rem;
	}
}
@media (max-width: 767px) {
	.navbar-light .navbar-collapse {
		padding-bottom: 2rem;
	}
	.navbar-light .navbar-nav {
		padding: 1rem;
		background-color: rgba(255,255,255,.75);
	}
	.navbar-light .navbar-nav .nav-link  {
		padding-top: .25rem;
		padding-bottom: .25rem;
	}
	.header-section .contacts {
		font-size: 1.5rem;
	}
	.left-sidebar {
		border-right: none;
		margin-top: 0;
	}
	.left-sidebar .services, .left-sidebar .feedbacks {
		border-top: 1px dotted #212529;
	}
}
@media (max-width: 575px) {
	body {
		margin-top: 4.75rem;
	}
	header {
		height: 4.75rem;
	}
	.header-section .contacts .address {
		font-size: 1rem;
	}
	.header-section .promo {
		max-width: 20rem;
		margin-left: auto;
		margin-right: auto;
	}
	footer {
		font-size: .75rem;
	}
}
@media (max-width: 365px) {
	header .phone, .header-section .contacts .address {
		font-size: .75rem;
	}	
}